/*     78332 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__78332__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__78332__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__78332__ a img {border:none;}
.pm-slide_wide__78332__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__78332__ .item {position:relative;}
.pm-slide_wide__78332__ .item img {vertical-align:top;}
.pm-slide_wide__78332__ .item .caption {position:absolute; left:0; right:0; top:0; bottom:0; font-size:0; text-align:center;}
.pm-slide_wide__78332__ .item .caption:before {content:''; display:inline-block; width:0; height:100%; vertical-align:middle;}
.pm-slide_wide__78332__ .item .caption p {
	display:inline-block; max-width:100%; margin:0; padding:0;
	text-align:center; vertical-align:middle; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	-webkit-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_wide__78332__ .item .caption span {display:inline-block; min-width:.2em; padding:0 .05em; font-size:6vw; font-weight:bold; color:#fff; opacity:0; text-shadow:0 0 .1em rgba(0,0,0,.5);}
.pm-slide_wide__78332__ .active .item .caption span {opacity:1;}

.pm-slide_wide__78332__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__78332__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__78332__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__78332__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__78332__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_wide__78332__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_wide__78332__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__78332__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__78332__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__78332__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
.pm-slide_wide__78332__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__78332__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__78332__ .owl-dots .owl-dot.active span,
.pm-slide_wide__78332__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_wide__78332__.empty__78332__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__78332__.build_edit_mode .item {display:none;}
.pm-slide_wide__78332__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__78332__.build_edit_mode .item:first-child {display:block;}

@media (min-width:1024px){
	.pm-slide_wide__78332__ .item .caption span {font-size:4.5vw;}
}

/*     78336 : 공백      */
.solid_line__78336__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__78336__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__78336__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__78336__ {height:30px}
}

/*     78243 : 스크롤 블록/셀 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     78245 : 이미지 리스트 (타일형)      */
.img_tile__78245__:after {content:'';display:block;clear:both}
.img_tile__78245__ * {box-sizing:border-box}
.img_tile__78245__ .item {float:left;position:relative}
.img_tile__78245__ .item a {display:block}
.img_tile__78245__ .figure {display:block;position:relative}
.img_tile__78245__ .figure:before{content:'';position:absolute;top:0;right:0;left:0px;width:0;height:0;margin:0 auto;border-width:15px;border-style:solid;border-color:#fff transparent transparent transparent}
.img_tile__78245__ .figure img {width:100%;vertical-align:bottom}
.img_tile__78245__ .caption {display:block;position:relative;padding:15px 10px;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;background:#fff}
.img_tile__78245__ .caption > span {display:block;text-align:center}
.img_tile__78245__ .caption > span.subject {margin-bottom:7px;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__78245__ .caption > span.content {overflow:hidden;font-size:13px;color:#6a6b6c;height:48px;line-height:16px;letter-spacing:-.03em}

.col_m_1__78245__ .item {width:100%}
.col_m_2__78245__ .item {width:50%}
.col_m_3__78245__ .item {width:33.3334%}
.col_m_4__78245__ .item {width:25%}
.col_m_1__78245__ .item,
.col_m_2__78245__ .item2n,
.col_m_3__78245__ .item3n,
.col_m_4__78245__ .item4n {clear:both;border-left-width:0}
.col_m_1__78245__ .item .caption:before,
.col_m_2__78245__ .item2n .caption:before,
.col_m_3__78245__ .item3n .caption:before,
.col_m_4__78245__ .item4n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}

@media (min-width:768px){
	.img_tile__78245__ .caption {padding:25px 15px}
	.img_tile__78245__ .caption > span.subject {margin-top:8px;font-size:16px}

	.col_m_1__78245__ .item,
	.col_m_2__78245__ .item2n,
	.col_m_3__78245__ .item3n,
	.col_m_4__78245__ .item4n {clear:none;border-left-width:1px}
	.col_m_1__78245__ .item .caption:before,
	.col_m_2__78245__ .item2n .caption:before,
	.col_m_3__78245__ .item3n .caption:before,
	.col_m_4__78245__ .item4n .caption:before {display:none}

	.col_t_1__78245__ .item {width:100%}
	.col_t_2__78245__ .item {width:50%}
	.col_t_3__78245__ .item {width:33.3334%}
	.col_t_4__78245__ .item {width:25%}
	.col_t_5__78245__ .item {width:20%}
	.col_t_6__78245__ .item {width:16.6666%}
	.col_t_1__78245__ .item,
	.col_t_2__78245__ .item2n,
	.col_t_3__78245__ .item3n,
	.col_t_4__78245__ .item4n,
	.col_t_5__78245__ .item5n,
	.col_t_6__78245__ .item6n {clear:both;border-left-width:0}
	.col_t_1__78245__ .item .caption:before,
	.col_t_2__78245__ .item2n .caption:before,
	.col_t_3__78245__ .item3n .caption:before,
	.col_t_4__78245__ .item4n .caption:before,
	.col_t_5__78245__ .item5n .caption:before,
	.col_t_6__78245__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
        .img_tile__78245__ .caption > span.content {height:auto}
}

@media (min-width:1024px){
	.img_tile__78245__ .caption {padding:34.5px 30px}
	.img_tile__78245__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px;font-size:20px;letter-spacing:-.05em}

	.col_t_1__78245__ .item,
	.col_t_2__78245__ .item2n,
	.col_t_3__78245__ .item3n,
	.col_t_4__78245__ .item4n,
	.col_t_5__78245__ .item5n,
	.col_t_6__78245__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__78245__ .item {width:100%}
	.col_pc_2__78245__ .item {width:50%}
	.col_pc_3__78245__ .item {width:33.3334%}
	.col_pc_4__78245__ .item {width:25%}
	.col_pc_5__78245__ .item {width:20%}
	.col_pc_6__78245__ .item {width:16.6666%}
	.col_pc_1__78245__ .item,
	.col_pc_2__78245__ .item2n,
	.col_pc_3__78245__ .item3n,
	.col_pc_4__78245__ .item4n,
	.col_pc_5__78245__ .item5n,
	.col_pc_6__78245__ .item6n {clear:both;border-left-width:0}
	.col_pc_1__78245__ .item .caption:before,
	.col_pc_2__78245__ .item2n .caption:before,
	.col_pc_3__78245__ .item3n .caption:before,
	.col_pc_4__78245__ .item4n .caption:before,
	.col_pc_5__78245__ .item5n .caption:before,
	.col_pc_6__78245__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

/*     78246 : 이미지 리스트 (타일형)      */
.img_tile__78246__:after {content:''; display:block; clear:both;}
.img_tile__78246__ * {box-sizing:border-box;}
.img_tile__78246__ .item {float:left; position:relative;}
.img_tile__78246__ .item a {display:block; text-decoration:none;}
.img_tile__78246__ .figure {display:block;position:relative;}
.img_tile__78246__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__78246__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__78246__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__78246__ .caption > span {display:block; text-align:center;}
.img_tile__78246__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__78246__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__78246__ .item {width:100%;}
.col_m_2__78246__ .item {width:50%;}
.col_m_3__78246__ .item {width:33.3334%;}
.col_m_4__78246__ .item {width:25%;}
.col_m_1__78246__ .item,
.col_m_2__78246__ .item2n,
.col_m_3__78246__ .item3n,
.col_m_4__78246__ .item4n {clear:both; border-left-width:0;}
.col_m_1__78246__ .item .caption:before,
.col_m_2__78246__ .item2n .caption:before,
.col_m_3__78246__ .item3n .caption:before,
.col_m_4__78246__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__78246__ .caption {padding:25px 15px;}
	.img_tile__78246__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__78246__ .item,
	.col_m_2__78246__ .item2n,
	.col_m_3__78246__ .item3n,
	.col_m_4__78246__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__78246__ .item .caption:before,
	.col_m_2__78246__ .item2n .caption:before,
	.col_m_3__78246__ .item3n .caption:before,
	.col_m_4__78246__ .item4n .caption:before {display:none;}

	.col_t_1__78246__ .item {width:100%;}
	.col_t_2__78246__ .item {width:50%;}
	.col_t_3__78246__ .item {width:33.3334%;}
	.col_t_4__78246__ .item {width:25%;}
	.col_t_5__78246__ .item {width:20%;}
	.col_t_6__78246__ .item {width:16.6666%;}
	.col_t_1__78246__ .item,
	.col_t_2__78246__ .item2n,
	.col_t_3__78246__ .item3n,
	.col_t_4__78246__ .item4n,
	.col_t_5__78246__ .item5n,
	.col_t_6__78246__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__78246__ .item .caption:before,
	.col_t_2__78246__ .item2n .caption:before,
	.col_t_3__78246__ .item3n .caption:before,
	.col_t_4__78246__ .item4n .caption:before,
	.col_t_5__78246__ .item5n .caption:before,
	.col_t_6__78246__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__78246__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__78246__ .caption {padding:34.5px 30px;}
	.img_tile__78246__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__78246__ .item,
	.col_t_2__78246__ .item2n,
	.col_t_3__78246__ .item3n,
	.col_t_4__78246__ .item4n,
	.col_t_5__78246__ .item5n,
	.col_t_6__78246__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__78246__ .item {width:100%;}
	.col_pc_2__78246__ .item {width:50%;}
	.col_pc_3__78246__ .item {width:33.3334%;}
	.col_pc_4__78246__ .item {width:25%;}
	.col_pc_5__78246__ .item {width:20%;}
	.col_pc_6__78246__ .item {width:16.6666%;}
	.col_pc_1__78246__ .item,
	.col_pc_2__78246__ .item2n,
	.col_pc_3__78246__ .item3n,
	.col_pc_4__78246__ .item4n,
	.col_pc_5__78246__ .item5n,
	.col_pc_6__78246__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__78246__ .item .caption:before,
	.col_pc_2__78246__ .item2n .caption:before,
	.col_pc_3__78246__ .item3n .caption:before,
	.col_pc_4__78246__ .item4n .caption:before,
	.col_pc_5__78246__ .item5n .caption:before,
	.col_pc_6__78246__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     78333 : 이미지 리스트 (타일형)      */
.img_tile__78333__:after {content:''; display:block; clear:both;}
.img_tile__78333__ * {box-sizing:border-box;}
.img_tile__78333__ .item {float:left; position:relative;}
.img_tile__78333__ .item a {display:block; text-decoration:none;}
.img_tile__78333__ .figure {display:block;position:relative;}
.img_tile__78333__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__78333__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__78333__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__78333__ .caption > span {display:block; text-align:center;}
.img_tile__78333__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__78333__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__78333__ .item {width:100%;}
.col_m_2__78333__ .item {width:50%;}
.col_m_3__78333__ .item {width:33.3334%;}
.col_m_4__78333__ .item {width:25%;}
.col_m_1__78333__ .item,
.col_m_2__78333__ .item2n,
.col_m_3__78333__ .item3n,
.col_m_4__78333__ .item4n {clear:both; border-left-width:0;}
.col_m_1__78333__ .item .caption:before,
.col_m_2__78333__ .item2n .caption:before,
.col_m_3__78333__ .item3n .caption:before,
.col_m_4__78333__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__78333__ .caption {padding:25px 15px;}
	.img_tile__78333__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__78333__ .item,
	.col_m_2__78333__ .item2n,
	.col_m_3__78333__ .item3n,
	.col_m_4__78333__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__78333__ .item .caption:before,
	.col_m_2__78333__ .item2n .caption:before,
	.col_m_3__78333__ .item3n .caption:before,
	.col_m_4__78333__ .item4n .caption:before {display:none;}

	.col_t_1__78333__ .item {width:100%;}
	.col_t_2__78333__ .item {width:50%;}
	.col_t_3__78333__ .item {width:33.3334%;}
	.col_t_4__78333__ .item {width:25%;}
	.col_t_5__78333__ .item {width:20%;}
	.col_t_6__78333__ .item {width:16.6666%;}
	.col_t_1__78333__ .item,
	.col_t_2__78333__ .item2n,
	.col_t_3__78333__ .item3n,
	.col_t_4__78333__ .item4n,
	.col_t_5__78333__ .item5n,
	.col_t_6__78333__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__78333__ .item .caption:before,
	.col_t_2__78333__ .item2n .caption:before,
	.col_t_3__78333__ .item3n .caption:before,
	.col_t_4__78333__ .item4n .caption:before,
	.col_t_5__78333__ .item5n .caption:before,
	.col_t_6__78333__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__78333__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__78333__ .caption {padding:34.5px 30px;}
	.img_tile__78333__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__78333__ .item,
	.col_t_2__78333__ .item2n,
	.col_t_3__78333__ .item3n,
	.col_t_4__78333__ .item4n,
	.col_t_5__78333__ .item5n,
	.col_t_6__78333__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__78333__ .item {width:100%;}
	.col_pc_2__78333__ .item {width:50%;}
	.col_pc_3__78333__ .item {width:33.3334%;}
	.col_pc_4__78333__ .item {width:25%;}
	.col_pc_5__78333__ .item {width:20%;}
	.col_pc_6__78333__ .item {width:16.6666%;}
	.col_pc_1__78333__ .item,
	.col_pc_2__78333__ .item2n,
	.col_pc_3__78333__ .item3n,
	.col_pc_4__78333__ .item4n,
	.col_pc_5__78333__ .item5n,
	.col_pc_6__78333__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__78333__ .item .caption:before,
	.col_pc_2__78333__ .item2n .caption:before,
	.col_pc_3__78333__ .item3n .caption:before,
	.col_pc_4__78333__ .item4n .caption:before,
	.col_pc_5__78333__ .item5n .caption:before,
	.col_pc_6__78333__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     78334 : 이미지 리스트 (타일형)      */
.img_tile__78334__:after {content:''; display:block; clear:both;}
.img_tile__78334__ * {box-sizing:border-box;}
.img_tile__78334__ .item {float:left; position:relative;}
.img_tile__78334__ .item a {display:block; text-decoration:none;}
.img_tile__78334__ .figure {display:block;position:relative;}
.img_tile__78334__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__78334__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__78334__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__78334__ .caption > span {display:block; text-align:center;}
.img_tile__78334__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__78334__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__78334__ .item {width:100%;}
.col_m_2__78334__ .item {width:50%;}
.col_m_3__78334__ .item {width:33.3334%;}
.col_m_4__78334__ .item {width:25%;}
.col_m_1__78334__ .item,
.col_m_2__78334__ .item2n,
.col_m_3__78334__ .item3n,
.col_m_4__78334__ .item4n {clear:both; border-left-width:0;}
.col_m_1__78334__ .item .caption:before,
.col_m_2__78334__ .item2n .caption:before,
.col_m_3__78334__ .item3n .caption:before,
.col_m_4__78334__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__78334__ .caption {padding:25px 15px;}
	.img_tile__78334__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__78334__ .item,
	.col_m_2__78334__ .item2n,
	.col_m_3__78334__ .item3n,
	.col_m_4__78334__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__78334__ .item .caption:before,
	.col_m_2__78334__ .item2n .caption:before,
	.col_m_3__78334__ .item3n .caption:before,
	.col_m_4__78334__ .item4n .caption:before {display:none;}

	.col_t_1__78334__ .item {width:100%;}
	.col_t_2__78334__ .item {width:50%;}
	.col_t_3__78334__ .item {width:33.3334%;}
	.col_t_4__78334__ .item {width:25%;}
	.col_t_5__78334__ .item {width:20%;}
	.col_t_6__78334__ .item {width:16.6666%;}
	.col_t_1__78334__ .item,
	.col_t_2__78334__ .item2n,
	.col_t_3__78334__ .item3n,
	.col_t_4__78334__ .item4n,
	.col_t_5__78334__ .item5n,
	.col_t_6__78334__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__78334__ .item .caption:before,
	.col_t_2__78334__ .item2n .caption:before,
	.col_t_3__78334__ .item3n .caption:before,
	.col_t_4__78334__ .item4n .caption:before,
	.col_t_5__78334__ .item5n .caption:before,
	.col_t_6__78334__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__78334__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__78334__ .caption {padding:34.5px 30px;}
	.img_tile__78334__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__78334__ .item,
	.col_t_2__78334__ .item2n,
	.col_t_3__78334__ .item3n,
	.col_t_4__78334__ .item4n,
	.col_t_5__78334__ .item5n,
	.col_t_6__78334__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__78334__ .item {width:100%;}
	.col_pc_2__78334__ .item {width:50%;}
	.col_pc_3__78334__ .item {width:33.3334%;}
	.col_pc_4__78334__ .item {width:25%;}
	.col_pc_5__78334__ .item {width:20%;}
	.col_pc_6__78334__ .item {width:16.6666%;}
	.col_pc_1__78334__ .item,
	.col_pc_2__78334__ .item2n,
	.col_pc_3__78334__ .item3n,
	.col_pc_4__78334__ .item4n,
	.col_pc_5__78334__ .item5n,
	.col_pc_6__78334__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__78334__ .item .caption:before,
	.col_pc_2__78334__ .item2n .caption:before,
	.col_pc_3__78334__ .item3n .caption:before,
	.col_pc_4__78334__ .item4n .caption:before,
	.col_pc_5__78334__ .item5n .caption:before,
	.col_pc_6__78334__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     78335 : 이미지 리스트 (타일형)      */
.img_tile__78335__:after {content:''; display:block; clear:both;}
.img_tile__78335__ * {box-sizing:border-box;}
.img_tile__78335__ .item {float:left; position:relative;}
.img_tile__78335__ .item a {display:block; text-decoration:none;}
.img_tile__78335__ .figure {display:block;position:relative;}
.img_tile__78335__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__78335__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__78335__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__78335__ .caption > span {display:block; text-align:center;}
.img_tile__78335__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__78335__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__78335__ .item {width:100%;}
.col_m_2__78335__ .item {width:50%;}
.col_m_3__78335__ .item {width:33.3334%;}
.col_m_4__78335__ .item {width:25%;}
.col_m_1__78335__ .item,
.col_m_2__78335__ .item2n,
.col_m_3__78335__ .item3n,
.col_m_4__78335__ .item4n {clear:both; border-left-width:0;}
.col_m_1__78335__ .item .caption:before,
.col_m_2__78335__ .item2n .caption:before,
.col_m_3__78335__ .item3n .caption:before,
.col_m_4__78335__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__78335__ .caption {padding:25px 15px;}
	.img_tile__78335__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__78335__ .item,
	.col_m_2__78335__ .item2n,
	.col_m_3__78335__ .item3n,
	.col_m_4__78335__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__78335__ .item .caption:before,
	.col_m_2__78335__ .item2n .caption:before,
	.col_m_3__78335__ .item3n .caption:before,
	.col_m_4__78335__ .item4n .caption:before {display:none;}

	.col_t_1__78335__ .item {width:100%;}
	.col_t_2__78335__ .item {width:50%;}
	.col_t_3__78335__ .item {width:33.3334%;}
	.col_t_4__78335__ .item {width:25%;}
	.col_t_5__78335__ .item {width:20%;}
	.col_t_6__78335__ .item {width:16.6666%;}
	.col_t_1__78335__ .item,
	.col_t_2__78335__ .item2n,
	.col_t_3__78335__ .item3n,
	.col_t_4__78335__ .item4n,
	.col_t_5__78335__ .item5n,
	.col_t_6__78335__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__78335__ .item .caption:before,
	.col_t_2__78335__ .item2n .caption:before,
	.col_t_3__78335__ .item3n .caption:before,
	.col_t_4__78335__ .item4n .caption:before,
	.col_t_5__78335__ .item5n .caption:before,
	.col_t_6__78335__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__78335__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__78335__ .caption {padding:34.5px 30px;}
	.img_tile__78335__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__78335__ .item,
	.col_t_2__78335__ .item2n,
	.col_t_3__78335__ .item3n,
	.col_t_4__78335__ .item4n,
	.col_t_5__78335__ .item5n,
	.col_t_6__78335__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__78335__ .item {width:100%;}
	.col_pc_2__78335__ .item {width:50%;}
	.col_pc_3__78335__ .item {width:33.3334%;}
	.col_pc_4__78335__ .item {width:25%;}
	.col_pc_5__78335__ .item {width:20%;}
	.col_pc_6__78335__ .item {width:16.6666%;}
	.col_pc_1__78335__ .item,
	.col_pc_2__78335__ .item2n,
	.col_pc_3__78335__ .item3n,
	.col_pc_4__78335__ .item4n,
	.col_pc_5__78335__ .item5n,
	.col_pc_6__78335__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__78335__ .item .caption:before,
	.col_pc_2__78335__ .item2n .caption:before,
	.col_pc_3__78335__ .item3n .caption:before,
	.col_pc_4__78335__ .item4n .caption:before,
	.col_pc_5__78335__ .item5n .caption:before,
	.col_pc_6__78335__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     78337 : 공백      */
.solid_line__78337__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__78337__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__78337__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__78337__ {height:30px}
}

/*     85955 : 타이틀 텍스트      */
.title__85955__ {display:table;width:100%;font-size:0}
.title__85955__ div {display:table-cell;vertical-align:middle}
.title__85955__ p {display:block;position:relative;margin:0;padding:0;letter-spacing:-1px;line-height:1.4em}
.title__85955__ .text1 {font-size:24px;font-weight:normal;color:#ffffff}
.title__85955__ .text2 {font-size:14px;font-weight:normal;color:#ffffff}
.title__85955__ .link {display:table-cell;width:40px}
.title__85955__ a {display:block;position:relative}
.title__85955__ a:before {
	content:'';position:absolute;top:0;right:-12px;bottom:0;width:0;height:0;margin:auto 0;
	border:20px solid transparent;border-left-color:#ccc;
}
.title__85955__ a:after {
	content:'';position:absolute;top:0;right:-10px;bottom:0;width:0;height:0;margin:auto 0;
	border:20px solid transparent;border-left-color:#fff;
}

@media (min-width:1024px){
	.title__85955__ .text1 {font-size:60px}
	.title__85955__ .text2 {font-size:20px}
	.title__85955__ .link {width:80px}
	.title__85955__ a:before {right:0;border-width:30px}
	.title__85955__ a:after {right:2px;border-width:30px}
}

/*     86904 : 텍스트 박스      */
.img__86904__ {position:relative}
.img__86904__ * {box-sizing:border-box}
.img__86904__ a {display:block;max-width:100%;vertical-align:top}
.img__86904__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__86904__ a:hover:before {opacity:.06}
.img__86904__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#899c93;table-layout:fixed}
.img__86904__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__86904__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__86904__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__86904__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__86904__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__86904__ .caption {min-height:80px}
	.img__86904__ .caption .caption_inner {padding:15px}
	.img__86904__ .caption .caption_inner > span {margin-top:2px}
	.img__86904__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__86904__ .caption .caption_inner > span.title {font-size:20px}
	.img__86904__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__86904__ .caption {min-height:120px}
	.img__86904__ .caption .caption_inner {padding:20px}
	.img__86904__ .caption .caption_inner > span.title {font-size:24px}
}

/*     86905 : 텍스트 박스      */
.img__86905__ {position:relative}
.img__86905__ * {box-sizing:border-box}
.img__86905__ a {display:block;max-width:100%;vertical-align:top}
.img__86905__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__86905__ a:hover:before {opacity:.06}
.img__86905__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#c3a581;table-layout:fixed}
.img__86905__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__86905__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__86905__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__86905__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__86905__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__86905__ .caption {min-height:80px}
	.img__86905__ .caption .caption_inner {padding:15px}
	.img__86905__ .caption .caption_inner > span {margin-top:2px}
	.img__86905__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__86905__ .caption .caption_inner > span.title {font-size:20px}
	.img__86905__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__86905__ .caption {min-height:120px}
	.img__86905__ .caption .caption_inner {padding:20px}
	.img__86905__ .caption .caption_inner > span.title {font-size:24px}
}

/*     78242 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__78242__wrap{position:relative;width:100%}
.pm-slide_wide__78242__.owl-carousel{position:absolute;left:0;top:0;height:100%;margin:0 auto}
.pm-slide_wide__78242__ a{display:block;position:relative;border:none}
.pm-slide_wide__78242__ a img{border:none}
.pm-slide_wide__78242__.slide_zindex .owl-item{z-index:1}
.pm-slide_wide__78242__ .owl-stage-outer{height:100%}
.pm-slide_wide__78242__ .owl-stage{height:100%}
.pm-slide_wide__78242__ .owl-stage .owl-item{height:100%}
.pm-slide_wide__78242__ .item{position:relative;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:-1}
.pm-slide_wide__78242__ .item img{vertical-align:top}
.pm-slide_wide__78242__ .item .caption{position:absolute;bottom:50%;right:0;left:0;max-width:1000px;width:100%;margin:0 auto;padding-bottom:50px}
.pm-slide_wide__78242__ .item .caption span{display:block;max-width:400px;padding:20px 20px 20px 0;box-sizing:border-box;font-size:30px;color:#fff;text-shadow:0px 1px 3px rgba(0, 0, 0, .5)}

.pm-slide_wide__78242__ .owl-nav {position:absolute;left:0;right:0;top:50%;width:100%;max-width:1000px;margin:0 auto;-webkit-tap-highlight-color:transparent}
.pm-slide_wide__78242__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;border:1px solid rgba(255, 255, 255, 0.5) !important;font-size:0;text-align:center;transition:border 0.3s ease}
.pm-slide_wide__78242__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__78242__ .owl-nav [class*='owl-']:hover {border:1px solid rgba(255, 255, 255, 1)}
.pm-slide_wide__78242__ .owl-nav .owl-prev {left:0px}
.pm-slide_wide__78242__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__78242__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__78242__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__78242__ .owl-controls .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__78242__ .owl-dots{position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__78242__ .owl-dots .owl-dot{display:inline-block}
.pm-slide_wide__78242__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__78242__ .owl-dots .owl-dot.active span,
.pm-slide_wide__78242__ .owl-dots .owl-dot:hover span{background:{$farm_set[dots_on_color]}}

.pm-slide_wide__78242__.empty__78242__{padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__78242__.build_edit_mode .item{display:none}
.pm-slide_wide__78242__.build_edit_mode .item img{width:100%}
.pm-slide_wide__78242__.build_edit_mode .item:first-child{display:block}

.pm-slide_wide__78242__cont_wrap{max-width:1000px;margin:0 auto;padding:180px 0 40px}
.pm-slide_wide__78242__cont_wrap:after{content:'';display:block;clear:both}
.pm-slide_wide__78242__cont{float:right;position:relative;max-width:597px;z-index:10}
.pm-slide_wide__78242__cont:after{content:'';display:block;clear:both}
.pm-slide_wide__78242__cont > div.item{float:left;position:relative;width:33.33%;padding:5px;box-sizing:border-box;background:none;transition:background 0.3s ease}
.pm-slide_wide__78242__cont > div.item:hover{background:rgba(255,255,255,0.5)}
.pm-slide_wide__78242__cont > div.item.item3n{clear:both}
.pm-slide_wide__78242__cont > div.item a{display:block}
.pm-slide_wide__78242__cont > div.item img{display:block}
.pm-slide_wide__78242__cont > div.item .caption{position:absolute;left:0;top:0;width:100%;height:100%;padding:20px;box-sizing:border-box}
.pm-slide_wide__78242__cont > div.item .caption span{display:block;color:#000000}
.pm-slide_wide__78242__cont > div.item .caption span.subject{margin-bottom:10px;font-size:16px;font-weight:bold}
.pm-slide_wide__78242__cont > div.item .caption span.content{font-size:14px}

@media (max-width:1023px){
	.pm-slide_wide__78242__ .item .caption{top:10px;bottom:auto;padding:0 47px;box-sizing:border-box}
	.pm-slide_wide__78242__ .item .caption span{margin:0 auto;padding:20px;box-sizing:border-box;font-size:20px;text-align:center;letter-spacing:-0.5px}
	.pm-slide_wide__78242__ .owl-nav {top:57px;max-width:768px;z-index:50}
	.pm-slide_wide__78242__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__78242__ .owl-nav .owl-next {left:auto;right:10px}

	.pm-slide_wide__78242__cont_wrap{padding:120px 0 20px}
	.pm-slide_wide__78242__cont{float:none;margin:0 auto}
}
@media (max-width:767px){
	.pm-slide_wide__78242__ .owl-nav{max-width:320px}
	.pm-slide_wide__78242__cont > div.item .caption span.subject{text-align:center}
	.pm-slide_wide__78242__cont > div.item .caption span.content{display:none}
}

/*     86811 : 공백      */
.solid_line__86811__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__86811__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86811__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86811__ {height:20px}
}

/*     86808 : 텍스트 박스 (내부 여백형)      */
.text_box__86808__ {box-sizing:border-box;padding:20px;background:#c3a581}
.text_box__86808__ > p {margin:0;padding:0;color:#ffffff}
.text_box__86808__ .box_title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.text_box__86808__ .box_cont {margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__86808__ .btn_link {margin-top:15px}
.text_box__86808__ .btn_link a {
	display:inline-block;position:relative;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#ffffff;line-height:25px;vertical-align:top;
}
.text_box__86808__ .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #ffffff;opacity:.6}
.text_box__86808__ .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__86808__ .box_title {font-size:18px}
	.text_box__86808__ .box_cont {margin-top:15px;font-size:14px}
	.text_box__86808__ .btn_link {margin-top:20px}
	.text_box__86808__ .btn_link a {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__86808__ {position:relative;min-height:266px;padding:30px}
	.text_box__86808__ .box_title {font-size:20px}
	.text_box__86808__ .box_cont {font-size:14px;line-height:1.5em;line-height:22px}
	.text_box__86808__ .btn_link {margin-top:30px;text-align:center}
	.text_box__86808__ .btn_link a {padding:0 25px;font-size:13px;line-height:34px}
}

/*     86809 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__86809__ {position:relative}
.board_title__86809__ .bd_title {margin:0 0 7px;padding:0;font-size:14px;font-weight:bold;color:#c3a581;line-height:1.4em}
.board_title__86809__ .bd_sub_text {display:none;position:relative;margin:0;padding:8px 0 0;font-size:13px;color:#555555;line-height:1.4em}
.board_title__86809__ .bd_sub_text:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#c3a581}
.board_title__86809__ .btn_more_view {position:absolute;top:0;right:0}
.board_title__86809__ .btn_more_view a {display:inline-block;position:relative;padding-left:13px;font-size:13px;font-weight:bold;color:#c3a581;line-height:1.3em;letter-spacing:-.03em}
.board_title__86809__ .btn_more_view a:before {content:'';display:block;position:absolute;top:50%;left:0;width:7px;height:1px;background:#c3a581}
.board_title__86809__ .btn_more_view a:after {content:'';display:block;position:absolute;top:50%;left:3px;width:1px;height:7px;margin-top:-3px;background:#c3a581}

.pm-board_list__86809__ {padding:20px;border:1px solid #e7e3db;background:#ffffff}
.pm-board_list__86809__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__86809__ ul li {display:none;margin:0;padding:0;list-style-type:none}
.pm-board_list__86809__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__86809__ ul li:nth-child(2) {display:block}
.pm-board_list__86809__ ul li:nth-child(3) {display:block}
.pm-board_list__86809__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:25px}
.pm-board_list__86809__ ul li a:hover {color:#c3a581}
.pm-board_list__86809__ ul li a:hover:before {background:#c3a581}
.pm-board_list__86809__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:25px}
.pm-board_list__86809__ ul li.bd_blank {display:none}
.pm-board_list__86809__ ul li.bd_blank span {display:block;font-size:13px;line-height:25px}

.pm-board_list__86809__.date_show ul li a {padding-right:70px}
.pm-board_list__86809__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:768px){
	.pm-board_list__86809__:after {content:'';display:block;clear:both}

	.board_title__86809__ {float:left;max-width:130px;width:100%;margin-right:30px}
	.board_title__86809__ .bd_title {font-size:18px}
	.board_title__86809__ .bd_sub_text {display:block}
	.board_title__86809__ .btn_more_view {position:relative;top:auto;right:auto;margin-top:10px}
	.board_title__86809__ .btn_more_view a:hover {text-decoration:underline}

	.pm-board_list__86809__ ul {overflow:hidden}
	.pm-board_list__86809__ ul li {display:block;position:relative;margin:0;padding:0 10px;border-top:1px solid rgba(0, 0, 0, .1)}
	.pm-board_list__86809__ ul li:first-child {padding-top:0;border-top:none}
	.pm-board_list__86809__ ul li:last-child {padding-bottom:0}
	.pm-board_list__86809__ ul li a {line-height:30px}
}

@media (min-width:1024px){
	.board_title__86809__ {max-width:140px;margin-right:50px}
	.board_title__86809__ .bd_title {font-size:25px}
	.board_title__86809__ .bd_sub_text {margin-top:14px;padding-top:16px;font-size:14px}
	.board_title__86809__ .bd_sub_text:before {width:35px}
	.board_title__86809__ .btn_more_view {margin-top:20px}

	.pm-board_list__86809__ {padding:30px}
	.pm-board_list__86809__ ul li a {font-size:14px;line-height:40px}
	.pm-board_list__86809__ ul li.bd_empty {font-size:14px;line-height:40px}
	.pm-board_list__86809__ ul li.bd_blank {display:block}
	.pm-board_list__86809__ ul li.bd_blank span {line-height:40px}
	.pm-board_list__86809__.date_show ul li a .bd_date {font-size:14px}
}

/*     86810 : 공백      */
.solid_line__86810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__86810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86810__ {height:20px}
}

/*     86906 : 공백      */
.solid_line__86906__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__86906__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86906__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86906__ {height:20px}
}

